<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.pjilisense.flxai.dao.DigitalImgDao">

    <resultMap type="com.pjilisense.flxai.entity.DigitalImgEntity" id="digitalImgMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="imgPath" column="img_path"/>
        <result property="imgType" column="img_type"/>
    </resultMap>


</mapper>